@mixin font-face($style-name, $file, $category:"") {
    $filepath: "../static/fonts/" + $file;
    @font-face {
        font-family: "#{$style-name}";
        src: url($filepath + ".eot");
        src: url($filepath + ".eot?#iefix") format('embedded-opentype'), url($filepath + ".woff") format('woff'), url($filepath + ".ttf")  format('truetype'), url($filepath + ".svg#" + $style-name + "") format('svg');
    }
}

@include font-face('Kanit-Light', 'Kanit-Light', 'serif');
@include font-face('Kanit-SemiBold', 'Kanit-SemiBold', 'serif');
@include font-face('Kanit-Bold', 'Kanit-Bold', 'serif');
@include font-face('Kanit-Regular', 'Kanit-Regular', 'serif');
